#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 hourglass
version:              0.2.12
visibility:           public
id:                   hourglass-0.2.12-8C0nNggvLlPDt8y6528LYE
key:                  hourglass-0.2.12-8C0nNggvLlPDt8y6528LYE
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-hourglass
synopsis:             simple performant time related library
description:
    Simple time library focusing on simple but powerful and performant API

    The backbone of the library are the Timeable and Time type classes.

    Each Timeable instances can be converted to type that has a Time instances,
    and thus are different representations of current time.

category:             Time
abi:                  7e80aedb4d38d94d4d94a8cdb900b28d
exposed:              True
exposed-modules:
    Data.Hourglass Data.Hourglass.Compat Data.Hourglass.Epoch
    Data.Hourglass.Types System.Hourglass Time.Compat Time.System
    Time.Types

hidden-modules:
    Data.Hourglass.Time Data.Hourglass.Format Data.Hourglass.Diff
    Data.Hourglass.Local Data.Hourglass.Calendar Data.Hourglass.Zone
    Data.Hourglass.Internal Data.Hourglass.Utils
    Data.Hourglass.Internal.Unix

import-dirs:          /usr/lib/ghc-9.8.2/site-local/hourglass-0.2.12
library-dirs:         /usr/lib/ghc-9.8.2/site-local/hourglass-0.2.12
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/hourglass-0.2.12
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/hourglass-0.2.12
hs-libraries:         HShourglass-0.2.12-8C0nNggvLlPDt8y6528LYE
depends:              base-4.19.1.0-inplace deepseq-1.5.0.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hourglass-0.2.12/html/hourglass.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/hourglass-0.2.12/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

